Jump to content


Photo

CVE-2016-5195 - dirty cow

CVE-2016-5195 dirty cow

  • This topic is locked This topic is locked
No replies to this topic

#1 Dave Farrow

Dave Farrow

    PSIRT

  • Moderators
  • 33 posts

Posted 27 October 2016 - 04:45 PM

Recently, a Linux bug, CVE-2016-5195, was reported that allows an attacker with access to a shell on a system to escalate privileges to root.

 

End users are not granted shell access to our products and our investigation has uncovered no attack vectors that allow a remote attacker to exploit this issue.

 

No customer action is required for Barracuda products to address this issue at this time.